FcLangSetSubtract(3)

NAME
FcLangSetSubtract - Subtract langsets

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcLangSet * FcLangSetSubtract (const FcLangSet *ls_a, const FcLangSet *ls_b);

DESCRIPTION

Returns a set including only those languages found in ls_a but not in ls_b.

VERSION

Fontconfig version 2.10.92